/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#f68921;}
a:hover, a:focus { text-decoration:none; color:#ffa651;}
:focus { outline:0;}

h1,h2,h3 {}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
img { vertical-align:top;}
/* ol li { list-style:decimal inside;} */

span.break { display:block; margin-bottom:22px;}
.pink { color:#ec098e;}
.rel { position:relative;}
.alignLeft { float:left;}
.alignRight { float:right;}
.caps { text-transform:uppercase;}
.abs div { position:absolute;}
.clr { height:0; clear:both; line-height:0px;}
.bld { font-weight:bold}

/*** general ***/
body { background:url(../images/bg.gif) 50% 0 no-repeat #000; text-align:center; font-family:Tahoma; color:#61321a; font-size:12px; position:relative; min-width:1025px}
.wrapper { width:866px; padding:0 33px 0 35px; margin:0 auto; text-align:left; position:relative;}
#wrapper { background:url(../images/bg.jpg) 50% 0 no-repeat;}

#header .wrapper { background:url(../images/header.png) 100% 0 no-repeat; height:214px;}
	#logo { top:54px; left:0; z-index:7;}
	#nav { background:url(../images/nav.png) no-repeat; font-size:12px; font-weight:bold; width:605px; top:125px; right:0; z-index:8;}
		#nav li a, .qmparent { background:url(../images/nv.png) no-repeat; display:block; float:left; color:#fff; text-decoration:none; margin-right:20px}
		#nav li a:hover, #nav li a:focus, .qmparent:focus, .qmparent:hover { background-position:50% -140px; color:#fff;}
		#nav li ul, .qmmc div { display:block; float:left; padding:0; margin:0; background:#000;}
		#nav li li a, .qmmc div a { color:#fff; padding:14px 24px; display:block; min-width:110px; border-bottom:1px solid #0f0f0f; text-decoration:none}
		#nav li li a:hover, #nav li li a:focus, .qmmc div a:hover, .qmmc div a:focus { background:#303030; color:#fff;}
			.qmparent span { display:block; padding:0 0 0 3px; line-height:90px; width:90px; height:90px;}
			.qmparent span img { vertical-align:middle}
			.qmparent .one { background:url(../images/nv1.png) 0 0 no-repeat;}
			.qmparent .two { background:url(../images/nv2.png) 0 0 no-repeat;}
			.qmparent .three { background:url(../images/nv3.png) 0 0 no-repeat;}
			.qmparent .four { background:url(../images/nv4.png) 0 0 no-repeat;}
	#topCover { background:url(../images/topCover.png) no-repeat; display:block; width:410px; height:200px; top:144px; left:0; z-index:6}
	#joinBtn { background:url(../images/btn_join.png) no-repeat; display:block; width:186px; height:98px; position:absolute; top:170px; left:0; z-index:7}
		#joinBtn:hover, #joinBtn:focus { background-position:0 -150px}

#mBody { background:url(../images/mContent.png) 50% 0 repeat-y; z-index:2; position:relative;}
	#mBody .wrapper { background:url(../images/mTop.png) no-repeat; min-height:400px; padding:0 33px 0 37px;}

		/*** main content area ***/
		.mContent { line-height:16px}
			.mContent .pageTitle { color:#ec088e; font-size:28px; line-height:16px; margin-bottom:14px; padding:0; text-align:right; display:block; font-weight:bold}
			.round { background:#7d451f; color:#fff; padding:15px 15px 30px 15px; min-height:120px; margin:0 auto; text-align:justify}
			
			/*** generic inside page ***/
			.mContent.inside { padding:30px 30px 0 50px;}
			.mContent.inside .pageTitle { margin-bottom:25px; text-align:right; padding-right:20px;}
			
			/*** membership ***/
			#join { background:url(../images/img_joinForm.png) no-repeat; width:429px; height:183px; padding:210px 0 0 85px; position:absolute; top:40px; left:225px;}
				#join label { display:block; font-size:21px; color:#fff; font-weight:bold; margin-bottom:12px;}
				#join label span { display:block; float:left; padding-top:6px; width:140px; height:24px}
				#join label input { width:185px; height:24px; padding:3px 6px;}
				#join input.btn { float:right; margin-right:90px;}
			
			/*** news ***/
			#news { padding-top:30px; width:777px; margin:0 auto;}
				#news .text { margin-bottom:20px; font-weight:bold}
				#news table { background:url(../images/newsBg.png) repeat-y;}
					#news .top { background:url(../images/newsTop.png) no-repeat; height:60px;}
					#news .top th { height:40px; padding-bottom:20px;}
						#news th { text-align:center; font-size:14px; font-weight:bold; color:#fff; vertical-align:middle}
						#news td { text-align:center; padding:10px 6px; vertical-align:middle}
			
			/*** shopping cart ***/
			#cart { padding-top:30px;}
				#cart .pageTitle { margin-bottom:35px; padding-left:60px;}
			/*** two column ***/
				#cart .row { padding-left:20px; width:850px;}
					#cart .row .shopItem { float:left; width:405px; margin-right:20px;}
						#cart .row .imgHolder { width:155px; height:93px;}
							#cart .row .imgHolder img { width:155px}
						#cart .row .text { width:180px; height:73px;}
							#cart .row .prodTitle { margin-bottom:2px;}
							#cart .row .shopItem .btn { background:url(../images/btn_buy_sm.png) no-repeat; width:56px; height:55px}
			/*** single ***/
				.shopItem { width:665px; margin:0 auto 15px auto; position:relative;}
					.shopItem .imgHolder { overflow:hidden; width:182px; height:112px; float:left;}
					.shopItem .text { overflow:hidden; width:385px; height:86px; padding:6px 15px; border-bottom:1px solid #86604b; float:left; font-weight:bold}
						.shopItem .prodTitle { color:#7c441f; font-size:13px; margin-bottom:8px;}
						.shopItem .prodDesc { color:#ec098e; font-size:11px}
					.shopItem .btn { background:url(../images/btn_buy.png) no-repeat; display:block; bottom:-6px; right:0; width:70px; height:70px; position:absolute;}
					.shopItem .btn:hover, .shopItem .btn:focus, #cart .row .shopItem .btn:hover, #cart .row .shopItem .btn:focus  { background-position:0 -100px;}

			/*** contact ***/
			#contact { padding:15px 0 0 25px}
				#contact td { font-weight:bold; vertical-align:middle; padding:7px 0; width:12%}
				#contact input { height:21px; padding:2px 6px; width:225px}
				#contact input.btn { width:100px; height:26px; float:right; margin-right:13%}
				#contact textarea { padding:6px; width:225px; height:140px;}

/*** footer ***/
#footer { font-size:18px; font-weight:bold; font-family:Tahoma; color:#fff; position:relative;}
	#footer .wrapper { background:url(../images/footer.png) no-repeat #000; height:49px; padding-top:55px; margin-bottom:65px}
		#footer a { color:#fff; text-decoration:none;}
		#footer a:hover, #footer a:focus { text-decoration:underline;}
		#social { position:absolute; top:45px; right:40px; z-index:7;}
			#social .faceb { background:url(../images/ico_faceb.png) no-repeat;}
			#social .tweet { background:url(../images/ico_tweet.png) no-repeat;}
			#social .btn { width:38px; height:38px; text-indent:-2000px; margin:0 6px 0 0; padding:0; float:left;}
			#social .btn:hover, #social .btn:focus { background-position:0 -60px;}
	#copyright { background:#402312; height:38px; padding-top:20px; font-size:13px; font-weight:normal; font-family:Trebuchet MS;}
	#footer #copyright .wrapper { background:none; margin:0 auto; padding:0; height:inherit; text-align:center;}

/*** typo ***/
	.mContent h1, .mContent h2 { font-size:26px; line-height:26px; margin-bottom:24px;}
	.mContent h2 { font-size:20px;}
	.mContent h3, .mContent h4 { font-size:16px; line-height:18px; margin-bottom:12px;}
	.mContent h4 { font-size:14px;}
	.mContent h5, .mContent h6, .mContent p { font-size:12px; margin:0;}
	.mContent ul { padding-left:30px;}
	.mContent li { font-size:12px;}
	.mContent blockquote { display:block; text-align:center; font-size:14px; font-family:Tahoma}
	.mContent a { text-decoration:underline;}
	.mContent a:hover, .mContent a:focus {}
	.mContent a.btn { text-decoration:none}
	
	.mContent .center { text-align:center;}
